#mainMenu
{
width:170px;
background-color:transparent;
}

#mainMenu, ul
{
padding:0;
margin:0;
list-style-type:none;
}

#mainMenu ul
{
position:absolute;
top:0;
left:140px;
visibility:hidden;
background-color:transparent;
}

#mainMenu li
{
border-bottom: 1px dotted black;
position:relative;
width:140px;
}

#mainMenu a
{
color:red;
display:block;
font:16px arial,sans-serif;
font-weight: bold;
text-decoration:none;
display:block;
width:100%;
}

#mainMenu a:hover, #mainMenu li:hover a, #mainMenu li.hover a
{
background-color:#95f02e;
}

#mainMenu li:hover ul a, #mainMenu li.hover ul a
{
border-bottom: 1px dotted black;
color:red;
background-color:#b8db7c;
width:100px;
text-align: center;
}

#mainMenu li:hover ul a:hover, #mainMenu li.hover ul a:hover
{
background-color:#95f02e;

}

#mainMenu li:hover ul, #mainMenu li.hover ul
{
visibility:visible;
}

#mainMenu li li
{
border-bottom: 1px dotted black;
border:none;
padding:0;
background-color:transparent;
}

#mainMenu li
{
behavior: url(hover.htc);
}
